<?php
define('_IN_JOHNCMS', 1);
/***********
 Поиск видео YouTube
 Автор - ValekS
***********/
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
echo '<div class="phdr">Установка сервиса "Поиск видео YouTube"</div>';

if ($user_id && $rights == 9) { 
switch ($act) {
case 'install': 
mysql_query("DROP TABLE `ytdown`");
mysql_query("CREATE TABLE IF NOT EXISTS `ytdown` (
  `id` int(3) NOT NULL auto_increment,
  `time` int(11) NOT NULL,
  `uid` int(11) NOT NULL default '0',
  `text` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE = MyISAM DEFAULT CHARSET = utf8 AUTO_INCREMENT = 1;");

echo '<div class="gmenu">Таблицы успешно созданы!</div>';
             break;
default:
/*echo '<div class="list1">';
echo '</div>';*/
echo '<div class="list2"><a href="install.php?act=install">Установить сервис</a> Поиск видео YouTube <b>v2.0.0</b> для JohnCMS</div>';
}
  } else {
  echo '<div class="rmenu">Недостаточно прав! Сервис может установить только СВ!</div>';
  }
require_once ('../incfiles/end.php');


?>